.text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    background-color: #E3F198;
    margin: 1px;
    padding: 1px;
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    text-indent: 5pt;


}

[name="cleanScreen"]{
    background-image: url("./assets/images/cleanScreen.jpg");
    background-size: cover;
    width: 140px;
}

[name="submit1"] {
    background-image: url("./assets/images/submit.jpg");
    background-size: cover;
    width: 140px;
}

.title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #BADB00;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-bottom-style: solid;
    border-left-style: solid;
    border-bottom-color: #FFFFFF;
    border-left-color: #FFFFFF;
    text-align: center;}

.subtitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    background-color: #547C19;
    margin: 1px;
    padding: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-bottom-style: solid;
    border-left-style: solid;
    border-bottom-color: #FFFFFF;
    border-left-color: #FFFFFF;


}
